/*
 * Created on Aug 5, 2003
 */

package Interface;

import java.awt.*;
import java.awt.event.*;
import javax.swing.event.*;
import javax.swing.ImageIcon;
import javax.swing.JTabbedPane;
import javax.swing.JPanel;
import javax.swing.JFrame;

/**
 * @author student
 * This is the main class of the application
 * 
 */
public class Main extends JFrame {
	/**
	 * This is the constructor for Main.java
	 */
	//static final Main window = new Main();
	public Main() {
	}
	/**
	 * This method is being used display login frame when the application starts
	 */
	public static void main(String args[]) {
		JFrame.setDefaultLookAndFeelDecorated(true);
		TabLogin login = new TabLogin();
	}
}
